<?php get_header();
get_template_part('themeplat/header/select-nav', 'navbar');  ?>
<div id="primary" class="content-area">
	<main id="main" class="site-main" role="main">
		<?php
		while (have_posts()) : the_post();
			get_template_part('template-parts/content', 'page');
			the_content();
		endwhile;
		?>
	</main>
</div>
<?php get_footer(); ?>